<template>
   <ObModal
    ref="ofertaPopup"
    :edit-form="false"
    custom-class="oferta-map"
    title="Оферта"
    size="max"
    :is-show-close-button="true"
  >
    <slot />
  </ObModal>
</template>

<script>
  import ObModal from "common-components/src/obComponents/obModal";
  export default {
    components: {
      ObModal
    },

    methods: {
      open () {
        this.$refs.ofertaPopup.open()
      },
      close () {
        this.$refs.ofertaPopup.close()
      }
    }
  }
</script>

<style lang="scss" scoped>

</style>